#plt:
#  host: 192.168.50.233
#  port: 3306
#  user: admin
#  password: admin123456
#  database: energy_prod

plt:
  host: 192.168.50.235
  port: 4000
  user: root
  password: '123456'
  database: energy


trans:
  host: 192.168.50.241
  port: 4000
  user: root
  password: '123456'
  database: energy_data


# 日志保存路径
log_path_dir: /home/trans/project/logs/104_parse

#data_base_dir: /home/trans/data

data_base_dir: C:\Users\wzl\Desktop\中广核104测点\0415新数据